cd portal/
echo "========== Building portal =========="
npm run build
echo "========== Git adding portal ========== "
git add .
cd ../
git add .
echo "========== Git status =========="
git status

# 读参数提交信息
param1=$1

echo "========== Git commiting =========="
echo "Commit message: $param1"
git commit -m "$param1"
echo "========== You Can Push Now=========="
